Final Fantasy XV: Pocket Edition quasi pronto al lancio: ecco il nuovo trailer (video)

Vezio Ceniccola

Anche se non c’è ancora una data di lancio ufficiale, il nuovo Final Fantasy XV: Pocket Edition è ormai quasi pronto ad arrivare su piattaforma Android e iOS. Per addolcire l’attesa, Square Enix ha deciso di rilasciare un breve video su YouTube, nei quali vengono mostrate alcune immagini del gioco.

Il nuovo trailer presenta l’aspetto di alcuni dei personaggi e delle ambientazioni principali, oltre a mostrare alcune brevi fasi di gameplay che includuno anche l’aspetto dell’interfaccia di gioco.

LEGGI ANCHE: I primi 20 minuti di FF XV: Pocket Edition

La pubblicazione ufficiale della versione per smartphone di FF XV dovrebbe avvenire entro l’autunno, quindi mancano solo poche settimane al rilascio. Intanto, potete già preregistrarvi sul Play Store per quanto riguarda la versione Android, mentre se volete maggiori informazioni non vi resta che recarvi sul sito ufficiale a questo indirizzo.

  • Simone Mattogno

    LG G5 non compatibile…

  • xperia X (snapdragon 650, quindi esacore con 4 core A53 e 2 A72 fino ad 1.8Ghz, gpu adreno 510, e 3gb di ram) non compatibile, mi sembra assurdo.
    così come è assurdo che, da quanto dice @simonemattogno:disqus nemmeno LG G5, che ha uno snap 820, non è compatibile.
    probabilmente per ora dice che non sono compatibili, solo perchè non è ancora stato rilasciato (comunque accedendo al playstore da pc mi sono preregistrato), spero che una volta rilasciato, girerà su questi smartphone, anche perchè da qunato ho letto in altri siti, bastano 2gb di ram 5 gb di storage (8 per grafica HD) e un soc da 1.5ghz (senza specificare la quantità di core e nemmeno che tipologia).
    ma secondo me alla fine girerà pure sugli snap 430

  • FrancHolic

    S7 Edge, Nougat, pre-registrazione avvenuta.

  • Friponx

    io ho un asus zenfone 2 ZE551ML mi può funzionare ? o serve un telefono di ultima generazione ?

    • AngeloFlores AdinaNeculai

      basta e avanza…

  • Cosimo

    P10 lite non compatibile 😂